增值服务
合约手续费查询
POST
/
platformapi
/
chainup
/
open
/
futures
/
feeList
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/futures/feeList
{
"count": "20",
"list": [
{
"itemDate": 10008902123,
"uid": "20300021",
"coin": "btc",
"tradeAmount": "2000",
"feeAmount": "1"
}
]
}
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
startDate
string
required开始日期,精确到天,时间戳精确到秒
Example: 200001
endDate
string
required结束日期,精确到天,时间戳精确到秒
Example: 200001
page
string
页码 默认1
Example: 1
pageSize
string
每页条数,默认100
Example: 10
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
count
string
记录总数
Example: 20
list
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/futures/feeList
{
"count": "20",
"list": [
{
"itemDate": 10008902123,
"uid": "20300021",
"coin": "btc",
"tradeAmount": "2000",
"feeAmount": "1"
}
]
}